@charset "utf-8";
/* CSS Document */


body {
	padding:0;
	margin:0;
	background:#fff;
	font-family: 'Merriweather Sans', sans-serif, Tahoma;
	font-weight: 500;
	font-size:14px;
	line-height:24px;

	
	}
	
a {
	color: #7C437B;
	text-decoration:none;
	
	}
	
a:hover {
	
	color: #D83DD3;

	}
	
	
	
h1 {
	font-size:24px;
	font-weight:400;
	color: #7C437B;
	
	}
	
	
h2 {
	font-size:20px;
	font-weight: normal;
	color: #D83DD3;
	margin:30px 0 0 0;
	
	}
	
#top-section {
	width: 960px;
	margin:0 auto;
	padding:20px 0;
	
	}

#logo {
	float:left;
	}
    
#contact-details {
	float: right;
text-align: right;
font-size: 24px;
line-height: 39px;
margin: 34px 0 0 0;
	color: #D83DD3;
	
	}
	
.smaller-contact {
	font-size:16px;
	
	}
	
	
#image-backing {
	width:100%;
	height:335px;
	background: #D6D6D6;
	margin:0 0 20px 0;
	
	}

.qa-text {
	color: #D83DD3;
}
	
	
#main-image {
	width:960px;
	height:325px;
	margin: 0 auto;
	border: 5px solid #EAEAEA;
	background: url(images/emergency1.jpg) 0 0 no-repeat;
	
	}
	
	
#main-image-implants {
	width:960px;
	height:325px;
	margin: 0 auto;
	border: 5px solid #EAEAEA;
	background: url(images/dental-implants2.jpg) 0 0 no-repeat;
	
	}

#main-image-6ms {
	width:960px;
	height:325px;
	margin: 0 auto;
	border: 5px solid #EAEAEA;
	background: url(images/six-month-smiles-slide-1.jpg) 0 0 no-repeat;
	
	}
	
#main-image-nervous {
	width:960px;
	height:325px;
	margin: 0 auto;
	border: 5px solid #EAEAEA;
	background: url(images/nervous-banner.jpg) 0 0 no-repeat;
	
	}
	
#main-image-whitening {
	width:960px;
	height:325px;
	margin: 0 auto;
	border: 5px solid #EAEAEA;
	background: url(images/whitening-banner.jpg) 0 0 no-repeat;
	
	}
	
#main-image-app {
	width:960px;
	height:325px;
	margin: 0 auto;
	border: 5px solid #EAEAEA;
	background: url(images/app-banner.jpg) 0 0 no-repeat;
	
	}
	
	
#main-content {
	width:960px;
	margin:0 auto;
	padding:0 0 30px 0;
	}
	
	
#main-text {
	float:left;
	width: 660px;
	min-height:400px;
	margin:0 30px 0 0;
	padding:0px 20px;
	
	}
	
#main-text ul li {
	margin:10px 0;

	
	}
	
.highlight {
	color: #853D7D;
	font-weight:bold;
	font-size:16px;
	
	}
    

#sidebar {
	float:right;
	width:230px;
	min-height:400px;
	
	}
	
	
#form {
	width:230px;
	/* height:280px; */
	-webkit-border-radius: 6px;
    
    border-radius: 6px;
	background: #653a65; /* Old browsers */
background: -moz-linear-gradient(top,  #653a65 0%, #9a669b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#653a65), color-stop(100%,#9a669b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #653a65 0%,#9a669b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #653a65 0%,#9a669b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #653a65 0%,#9a669b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #653a65 0%,#9a669b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#653a65', endColorstr='#9a669b',GradientType=0 ); /* IE6-9 */
	padding:10px 0;
	}
	
#form h2 {
text-align: center;
font-size: 18px;
margin: 10px 0 0 20px;
color: #B60101;
background: #fff;
width: 193px;

padding: 6px 0;
-webkit-border-radius: 6px;
    
    border-radius: 6px;

	}
	
#form h2.bigger-back {
	padding: 20px 0;
	color: #E826D9;
	}
	
#form h2.bigger-back2 {
	padding: 20px 0;
	color: #E826D9;
	font-size:16px;
	}
	
.smaller-text {
	font-size:14px;
	
	}
        

        
#map {
	width:230px;
	height:230px;
	margin:20px 0 0 0;
	}
	
#map iframe {
	border: 2px solid #E1E1E1;
	-webkit-border-radius: 6px;
    
    border-radius: 6px;
	}
        
	
	
	

#footer-backing {
	width:100%;
	padding:40px 0;
	background: #653a65; /* Old browsers */
background: -moz-linear-gradient(top,  #653a65 0%, #9a669b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#653a65), color-stop(100%,#9a669b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #653a65 0%,#9a669b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #653a65 0%,#9a669b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #653a65 0%,#9a669b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #653a65 0%,#9a669b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#653a65', endColorstr='#9a669b',GradientType=0 ); /* IE6-9 */

	
	}
	
#footer {
	width:960px;
	margin:0 auto;
	text-align:center;
	color: #D3D3D3;
	
	}
	
#footer a {
	color:#CC5FCF;
	
	}




/*<------ contact form ----->*/

#form ul {
	list-style: none;
	margin: 20px 0 0 0;
	padding: 0;

}

#form li {
	padding: 0 0 1px 0;
	margin: 0 12px 1px 0;


}

#form li:after {
	display:block;
	visibility:hidden;
	height:0;
	content:".";
	clear:both;
	
	}

#form ul li a {
	display: block;
	padding: 8px 15px;
	text-decoration: none;
}

#form ul li a:hover {
	background: #484848;
}

#form ul li {
	padding: 3px 0 3px;
}

#form ul li.end {
	border-bottom: 0;
}

#form input {
	float:right;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px; 
	border: 1px solid #ccc;
	padding: 5px 5px 5px 5px;
	width: 188px;

}



#form input.name {
	background: url(file://///ddl-server/Websites/lindley-dental/PPC/images/name.png) 169px 2px no-repeat #fff;
}

#form input.email {
	background: url(file://///ddl-server/Websites/lindley-dental/PPC/images/email.png) 169px 2px no-repeat #fff;
}

#form input.telephone {
	background: url(file://///ddl-server/Websites/lindley-dental/PPC/images/telephone.png) 169px 2px no-repeat #fff;
}

#form input.query {
	background: url(file://///ddl-server/Websites/lindley-dental/PPC/images/query.png) 169px 2px no-repeat #fff;
}

#form .submit-button {
	float:right !important;
	width: 100px;
	padding: 5px 0;
	color: #fff;
	background: #E359A9;
	border: 1px solid #F495ED;

}

#form .submit-button:hover {
	float:right !important;
	background: #C51093;
	border: 1px solid #F495ED;
}

.label {
	float:left;
	text-align:left;
	color: #fff;
	}
	
/*<------ END contact form ----->*/


.testimonial {
	font-size:22px;
	line-height:30px;
	font-weight:lighter;
	font-style:italic;
	color:#595959;
	background: #F0F0F0;
	-webkit-border-radius: 6px;
	 border-radius: 6px;
	 padding:20px;
	 text-align:center;
	}
	
.testimnoial-by {
	font-style: normal;
	color:#2C3132;
	font-size:12px;
	
	}
	
#cta {
	margin:20px 0;
	}

#cta2 {
	border: solid;
	border-color: #D3D3D3;
	border-radius: 8px;
	border-width: 3px;
	margin: 20px 0px;
}

.profile {
	border: solid;
	border-color: #D3D3D3;
	border-radius: 8px;
	border-width: 1px;
	margin: 20px 0px;
	padding: 3px;
}

.profile-ppc {
	float: left;
	margin: 16px;
	-webkit-box-shadow: 3px 6px 11px 2px #ADADAD;
	box-shadow: 3px 6px 11px 2px #ADADAD;
}

.testimonial-text {
	color: #D83DD3;
	font-size: 20px;
}

.testimonial-img {
	float: right;
	margin: 0px 0px 0px 50px;
	-webkit-box-shadow: 3px 6px 11px 2px #ADADAD;
	box-shadow: 3px 6px 11px 2px #ADADAD;
}

.alignright {
	float:right;
	margin:0 0 20px 20px;
	
	}

#top-section:after,
#main-content:after,
#footer-backing:after,
#footer:after
 {
	clear: both;
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	
	
	}
	
	
@media only screen and (max-width: 768px) {
/* Tablet styles */


#top-section {
	width:96%;
	padding:2%;
	
	}
	
.responsiveimage {
	width:100%;
	
	}
	
#main-image,
#main-image-implants,
#main-image-nervous,
#main-image-whitening,
#main-image-app {
	width:100%;
	height:auto;
	
	}
	
#image-backing {
	height:auto;
	width:95%;
	margin: 0 2% 20px 2%;
	}
	
	
#main-content {
	width:100%;
	
	}
	
	
#main-text {
	width:60%;
	margin:0;
	
	}
	
#sidebar {
	width:30%;
	padding:0 3% 0 0;
	
	}


#footer {
	width:100%;
	
	}
	
	



}








@media only screen and (max-width: 640px) {
/* Mobile styles */


	
.responsiveimage {
	width:100% !important;
	
	}



	
#top-section {
	width:96%;
	padding:2%;

	
	}
	
#logo {
	position: relative;
left: 50%;
top: 20px;
margin-left: -86px;

	
	
	
	}
	
#contact-details {
	text-align: center;
	float:none;
	clear:both;
	position:relative;
	height:110px;
	margin:0;
	text-align:center;
	font-size:20px;
	top:24px;
	
	}
	
.responsiveimage {
	width:100% !important;
	
	}
	
#main-image-implants {
	width:98%;
	height:auto;
	
	}
	
#image-backing {
	height:auto;
	width:95%;
	margin: 0 2% 20px 2%;
	}

#cta2 {
	border: solid;
	border-color: #D3D3D3;
	border-radius: 8px;
	border-width: 3px;
	margin: 20px 0px;
	width: 225px;
}
	
	
#main-content {
	width:96%;
	padding:0 2% 30px 2%;
	
	}
	
	
#main-text {
	width:93%;
	margin:0;
	padding: 0 3%;
	
	}
	
#main-text h1 {
	font-size: 22px;
	
	}
	
#sidebar {
	width:70%;
	padding:5% 15%;
	
	}


#footer {
	width:96%;
	padding:0 2%;
	
	}



}
